@charset "utf-8";

/*--------------------------------
	BUTTON
---------------------------------*/
.btnBk {
	font-size:12px;
	color: #FFFFFF;!important
	text-shadow: -1px -1px 0 #333;
	border-color: #000;
	background-color: #000;
	background-image: -webkit-linear-gradient(top, #44474B 0%, #040404 100%);
	background-image: -moz-linear-gradient(top, #44474B 0%, #040404 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#44474B', endColorstr='#040404')";
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#44474B', endColorstr='#040404');
	display: block;
	border-radius: 2px;
	border-width: 1px;
	border-style: solid;
	text-decoration: none !important;
	text-align:center;
}
.btnBk:hover {
	color:#FFF!important;
	background-color: #000;
	background-image: -webkit-linear-gradient(top, #4E5154 0%, #040404 100%);
	background-image: -moz-linear-gradient(top, #4E5154 0%, #040404 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E5154', endColorstr='#040404')";
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E5154', endColorstr='#040404');
	box-shadow: 1px 1px 2px #333; /* CSS3 */
	-moz-box-shadow: 1px 1px 2px #333; /* Firefox用*/
	-webkit-box-shadow: -1px -1px -1px #333; /* Google Chrome, Safari用*/
}


.btnRed {
	color: #FFF!important;
	text-shadow: -1px -1px 0 #333;
	border-color: #000;
	background-color: #640000;
	background-image: -webkit-linear-gradient(top, #640000 0%, #280000 100%);
	background-image: -moz-linear-gradient(top, #640000 0%, #280000 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#640000', endColorstr='#280000')";
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#640000', endColorstr='#280000');
	display: block;
	border-radius: 2px;
	border-width: 1px;
	border-style: solid;
	text-decoration: none !important;
	text-align:center;
}
.btnRed:hover {
	box-shadow: 1px 1px 2px #333; /* CSS3 */
	-moz-box-shadow: 1px 1px 2px #333; /* Firefox用*/
	-webkit-box-shadow: -1px -1px -1px #333; /* Google Chrome, Safari用*/
	background-color: #640000;
	background-image: -webkit-linear-gradient(top, #860000 0%, #3B0000 100%);
	background-image: -moz-linear-gradient(top, #860000 0%, #3B0000 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#860000', endColorstr='#3B0000')";
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#860000', endColorstr='#3B0000');
}

/*--------------------------------
	ICON
---------------------------------*/
.iconTel{
	background: url(../images/common/iconTel.png) no-repeat 0px 5px;
	padding-left: 20px;
	background-size:auto 15px;
}

.iconNW{
	background: url(../images/common/icon_nw.gif) no-repeat 0px 3px;
	background-position: right;
	padding-right: 15px;
}
.iconReservation{
	background: url(../images/common/icon_reservation.png) no-repeat 0px 8px;
	padding-left: 20px;
}
.iconMail{
	background: url(../images/common/icon_mail.gif) no-repeat 0px 2px;
	padding-left: 20px;
	background-position:left;
}
.iconGraBk{
	background: url(../images/common/iconGraBk.gif) no-repeat 0px 2px;
	padding-left: 15px;
}
.iconPtRed{
	background: url(../images/common/iconPtRed.gif) no-repeat 0px 2px;
	padding-left: 23px;
}
.iconOrder {
	background: url(../images/common/icon_order.png) no-repeat 0px 2px;
	padding-right: 15px;
}

.iconOrder {
	background: url(../images/common/icon_order.png) no-repeat 0px 3px;
	background-position: right;
	padding-right: 17px;
	font-size:11px;
}
.iconLinkP{
	background: url(../images/common/icon_LinkP.gif) no-repeat 0px 3px;
	background-position: right;
	padding-right: 14px;
	font-size:11px;
}
.iconLinkWhite{
	background: url(../images/common/icon_LinkWhite.gif) no-repeat 0px 3px;
	background-position: right;
	padding-right: 8px;
	font-size:11px;
}
.iconLinkBase{
	background: url(../images/common/iconLinkBase.gif) no-repeat 0px 3px;
	background-position: left;
	padding-left: 11px;
	font-size:11px;
}